#index2014_boxright {
	background-color: #000033;
	height: 200px;
	width: 200px;
}
#maincontentlargeArrow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	width: 30px;
	float: left;
	margin-bottom: 200px;
	margin-top: 160px;
}

a.orangeongrey:link, a.orangeongrey:visited, a.orangeongrey:active {
	color: #e95d0f;
	text-decoration: none;
	font-weight: normal;
}  
a.orangeongrey:hover {
	color: #969696;
	font-weight: normal;
}

.navOrange {
	width: 117px;
	float: left;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #e95d0f;
	margin-right: 20px;
	padding-left: 3px;
	height: 18px;
	padding-top: 2px;
}
.orangenav {
	color: #e95d0f;
}
a.datessingleGreen:link, a.datessingleGreen:visited, a.datessingleGreen:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	float: left;
	width: 257px;
	color: #000000;
	height: 18px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding-left: 3px;
	background-color: #78ff00;
	text-align: left;
}  
a.datessingleGreen:hover { 
color: #e95d0f;
font-weight: bold; 

}
.shareblack {
	width: 114px;
	float: left;
	padding-bottom: 8;
	text-align: left;
	line-height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 6px;
	margin-top: 20px;
}
.share {
	width: 114px;
	float: left;
	padding-bottom: 8;
	text-align: left;
	line-height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	padding-left: 6px;
	margin-top: 20px;
}
.searchbox {
	width: 180px;
	float: left;
	padding-bottom: 8;
	text-align: left;
	line-height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.nav1 {
	width: 117px;
	float: left;
	padding-bottom: 8;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #969696;
	margin-right: 20px;
	padding-left: 3px;
	height: 20px;
	line-height: 21px;
}
a.nav1:active { 
color: #e95d0f;
}
.navgreywide {
	width: 116px;
	float: left;
	padding-bottom: 8;
	text-align: left;
	line-height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #969696;
	margin-left: 30px;
	padding-left: 4px;
}
.navgrey {
	width: 116px;
	float: left;
	padding-bottom: 8;
	text-align: left;
	line-height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #969696;
	margin-left: 20px;
	padding-left: 4px;
}
.navgreen {
	width: 116px;
	float: left;
	padding-bottom: 8;
	text-align: left;
	line-height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #78ff00;
	margin-left: 20px;
	padding-left: 4px;
}
.oneColFixCtrHdr #footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #b4b4b4;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	clear: both;
	padding-top: 2px;
	padding-bottom: 1px;
}
.share {
	width: 117px;
	float: left;
	padding-bottom: 8;
	text-align: left;
	line-height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #78ff00;
	margin-top: 20px;
	padding-left: 3px;
}
.style14 {font-size: 36px}
.subscribe {
	font-size: 12px;
	width: 117px;
	padding-left: 3px;
	color: #000000;
	float: left;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.topblocker2 {	float: left;
	text-align: left;
	width: 910px;
	height: 20px;
}
.topblocker3 {	float: left;
	text-align: left;
	width: 700px;
	height: 20px;
}
a.masnav:link, a.masnav:visited, a.masnav:active {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}  
a.masnav:hover {
	color: #ffffff;
	font-weight: normal;
}
a.artlinkos:link, a.artlinkos:visited, a.artlinkos:active {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	width: 120px;
}  
a.artlinkos:hover { 
.artlnkos {  color: #000000;
font-weight: bold; 
width: 117px;
	float: left;
	padding-bottom: 8;
	text-align: left;
	line-height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #78ff00;
	margin-top: 20px;
	padding-left: 3px;
	}
a.greenselect:link, a.greenselect:visited, a.greenselect:active {
	color: #78ff00;
	text-decoration: none;
	font-weight: bold;
background: 
}  
a.greenselect:hover { 
color: #e95d0f;
font-weight: bold; 

.st_sharethis_custom{
        background: url("http://www.crawfordartgallery.ie/ImagesCrawford/share-icon.jpg") no-repeat scroll left top transparent;
        padding:0px 16px 0 0;
}
}
a.subscribe:link, a.subscribe:visited, a.subscribe:active {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	font-family: ariel;
	font-size: 12px;
}  
a.subscribe:hover { 
color: #e95d0f;
font-weight: bold; 
}

a.subscribeblack:link, a.subscribeblack:visited, a.subscribeblack:active {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-family: ariel;
	font-size: 12px;
}  
a.subscribeblack:hover { 
color: #e95d0f;
font-weight: bold; 
}

}
a.nextimage:link, a.nextimage:visited, a.nextimage:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}  
a.nextimage:hover { 
color: #e95d0f;
font-weight: bold; 

}
.menuselectgreen {
	width: 117px;
	float: left;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding-left: 3px;
	height: 20px;
	background-color: #78ff00;
	margin-left: 20px;
}
.menuselectgreenfirst {
	width: 117px;
	float: left;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding-left: 4px;
	height: 20px;
	background-color: #78ff00;
	margin-left: 30px;
	line-height: 21px;
}
a:active {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	width: 120px;
}

a.orangeonblack:link, a.orangeonblack:visited, a.orangeonblack:active {
	color: #e95d0f;
	text-decoration: none;
	font-weight: normal;
}  
a.orangeonblack:hover {
	color: #ffffff;
	font-weight: normal;
}

a.artlinkosBlack:link, a.artlinkosBlack:visited, a.artlinkosBlack:active {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	width: 120px;
}  
a.artlinkosBlack:hover { 
.artlnkos {  color: #000000;
font-weight: bold; 
width: 117px;
	float: left;
	padding-bottom: 8;
	text-align: left;
	line-height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #78ff00;
	margin-top: 20px;
	padding-left: 3px;
	}
#contactinfoLorbeer   {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}  
a.blacklinktext:hover {
	color: #e95d0f;
	font-weight: normal;
}

#xofx {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	width: 120px;
	float: left;
	color: #FFFFFF;
	margin-bottom: 20px;
	font-style: normal;
	background-color: #969696;
	text-align: center;
	height: 24px;
}.menuselect_books {
	width: 117px;
	float: left;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding-left: 10px;
	height: 20px;
	background-color: #78ff00;
	margin-left: 30px;
}
.menuselect_stationary {
	width: 117px;
	float: left;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding-left: 3px;
	height: 20px;
	background-color: #78ff00;
	margin-left: 20px;
}
.menuselect_childrens {
	width: 117px;
	float: left;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding-left: 3px;
	height: 20px;
	background-color: #78ff00;
	margin-left: 20px;
}
.menuselect_prints {
	width: 117px;
	float: left;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding-left: 3px;
	height: 20px;
	background-color: #999999;
	margin-left: 20px;
}
.menuselect_calendars {
	width: 117px;
	float: left;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding-left: 3px;
	height: 20px;
	background-color: #78ff00;
	margin-left: 20px;
}
#index2014_boxLeft {
	height: 400px;
	width: 960px;
	float: left;
	margin-bottom: 20px;
}
#index2014_boxRight {
	height: 400px;
	width: 180px;
	float: left;
}
.forminput {
	height: 18px;
	width: 200px;
	padding-bottom: 0px;
	margin-bottom: 6px;
}
